{
  "developementModeOn": false,
  "jsonServer": "http://localhost:3060/",
  "aktiv": true,
  "pingInterval": 1000,
  "variant": "premium",
  "accessibility": {
    "seatedAccessMode": true,
    "enhancedVisibility": true,
    "transformation": {
      "scalingFactor": 0.6,
      "translationX": 0,
      "translationY": 650
    },
    "ignoreKeyboardUnderInput" : true
  },
  "calederAutoSelect": true,
  "useGradientBg": false,
  "displayVariant": "portrait",
  "useSystemKeyboard": true,
  "keyboardUnderInput": false,
  "keyboardContinueActive": false,
  "keyboardSkipNation": false,
  "keyboardUseUTF8Keys": false,
  "hideLeistungWithText": [
    "Umbuchung"
  ],
  "loadingTimeout": 240,
  "layouts": {
    "common": {
      "header": 8,
      "banner": 62,
      "info": 8,
      "orderbar": 8,
      "freespace": 53,
      "actions": 10,
      "footer": 8
    },
    "portrait": {
      "h": 192,
      "w": 108,
      "flex_col": 114,
      "custombar": 12,
      "keyboard": 30
    },
    "landscape": {
      "h": 80,
      "w": 128,
      "flex_col": 68.8,
      "custombar": 14
    }
  },
  "scrollButtons": false,
  "currency": "€",
  "languages": [
    {
      "kz": "de",
      "bez": "Deutsch"
    },
    {
      "kz": "en",
      "bez": "English"
    }
  ],
  "defaultLanguage": "de",
  "cache": false,
  "sentryActive": true,
  "multiKartenActive": false,
  "hideBannerWhenNotInMenu": true,
  "altersklassenSettings": {
    "animalAsMitreisenderActive": false,
    "animalAsMitreisenderKz": "H",
    "leistungToDelete": "",
    "hideInAuswahl": []
  },
  "files": {
    "agb_de": "agb.pdf",
    "dsgvo_de": "dsgvo.pdf",
    "agb_en": "agb.pdf",
    "dsgvo_en": "dsgvo.pdf"
  },
  "buchen": {
    "arrangementSymbole": [
      {
        "kz": "TT",
        "icon": "campground"
      },
      {
        "kz": "TM",
        "icon": "house"
      }
    ],
    "allowBookingOnlyForToday": {
      "active": false,
      "allowForArr": []
    },
    "paymentActive": false,
    "standardAnrede": "SF",
    "pmmFilter": {
      "active": false,
      "forArr": []
    },
    "dimensionsfilter": {
      "active": false,
      "lengthOptions": [],
      "widthOptions": []
    },
    "customFieldLeistungen": {
      "active": false,
      "requiredWordLength": 3,
      "activeForArrangement": [],
      "cf1": [],
      "cf2": [],
      "cf3": []
    }
  },
  "bestellen": {
    "brot": {
      "rabattGruppe": "B",
      "bestellFrist": "21:00",
      "nurFuerGaeste": false,
      "keineAnmeldung": false,
      "multiTagBestellung": false,
      "maxTageVoraus": 10,
      "fuerHeutigenTagMoeglich": false,
      "paketeAktiv": true,
      "abschluss": {
        "inKassa": false,
        "kassaMandant": "C",
        "bezahlung": false,
        "zahlungsArt": "OLB"
      }
    },
    "leistung": {
      "rabattGruppe": "D",
      "bestellFrist": "23:59",
      "nurFuerGaeste": false,
      "keineAnmeldung": false,
      "multiTagBestellung": false,
      "maxTageVoraus": 14,
      "fuerHeutigenTagMoeglich": false,
      "paketeAktiv": false,
      "abschluss": {
        "inKassa": true,
        "kassaMandant": "C",
        "bezahlung": false,
        "zahlungsArt": "OLB"
      }
    }
  },
  "splashScreen": {
    "aktiv": false
  },
  "timeout": {
    "aktiv": true,
    "zeitBisTimeout": 3000,
    "zeitBisWarnung": 100
  },
  "menu": {
    "buchen": true,
    "einchecken": true,
    "auschecken": true,
    "bookinginfo": true,
    "broetchen": true,
    "leistungen": true,
    "aktuelles": true,
    "datenerfassen": false,
    "cynoxcardscharge": false
  },
  "anmelden": {
    "typ": "GFNR",
    "rKreis": "",
    "zusatzFeld": "nname"
  },
  "platzmerkmale": {
    "genaueStellplatzAnzahl": false,
    "showAnzahl": false,
    "descriptionMaxWords": 100
  },
  "platz": {
    "replacePlatznrwithAlias": false,
    "showDruckText": false
  },
  "laenderVorAuswahl": {
    "aktiv": true,
    "laender": [
      "DE",
      "AT"
    ]
  },
"inputSettings": {
    "useAnrede": false,
    "anredeOptions": [
      { "H": "anrede_male" },
      { "F": "anrede_female" },
      { "D": "anrede_diverse" }
    ]
  },
  "checkin": {
    "printAfterCheckin": false,
    "QRCodeActive": false,
    "QRCodeDebounceTime": 1000,
    "QRCodeViewAsDefault": false,
    "addMitreisende": true,
    "removeMitreisende": true,
    "addAltersklassenKzFor": ["H"],
    "editMitreisende": true,
    "editLeistungen": true,
    "updateGefallOnZLChanged": false,
    "checkInStatus": [
      "O",
      "V",
      "F"
    ],
    "generateMissingFields": {
      "active": false,
      "fields": []
    },
    "checkInTimeVon": "07:00",
    "checkInTimeBis": "18:00",
    "reminderTimeoutInSec": 10,
    "paymentRequired": false,
    "ausweisDatenRequired": true,
    "ausweisTypen": [
      {
        "key": "PASS",
        "translationKey": "fld.ausweis_typ_pass"
      },
      {
        "key": "PA",
        "translationKey": "fld.ausweis_typ_pa"
      },
      {
        "key": "FS",
        "translationKey": "fld.ausweis_typ_fa"
      }
    ],
    "kartenAusgabe": false,
    "ausweisDatenNotRequiredFor": [],
    "meldeBlatt": {
      "aktiv": false,
      "signatureRequired": false
    }
  },
  "checkout": {
    "checkOutTimeVon": "07:00",
    "checkOutTimeBis": "23:00",
    "paymentActive": false,
    "kartenRueckgabe": false,
    "allowGutschrift": false,
    "zaehlerAusChecken" : false,
    "checkoutVorAbreisetag": {
      "active": false,
      "days": 1,
      "checkOutTimeVon": "12:00",
      "checkOutTimeBis": "18:00"
    }
  },
  "lite": {
    "standardArrangement": "C",
    "standardRK": "",
    "standardDauer": 1,
    "maxMitreisende": 99,
    "codeToUse": "gfNr",
    "agb": true,
    "dsgvo": false,
    "hideEmailConfirmation": true,
    "emailRequired": true
  },
  "cynox": {
    "active": false,
    "kartenpfand": {
      "active": false,
      "leistungKZ": "KP1",
      "leistungKZGutschrift": "KPG"
    },
    "mailTriggerThreshold": 1,
    "allowDispenceMultipleCards": false,
    "chargeCards": {
      "active": false,
      "betraege": [
        10,
        20,
        50,
        70,
        100
      ],
      "gutscheinRabattGruppe": "G",
      "leistung": "GH",
      "gutschriftLeistung": "GHG",
      "useKassenArtikel": false,
      "startGuthaben": {
        "active": false,
        "betrag": 10
      }
    },
    "removeUnwantedCardIntervall": 5000,
    "activeCardIdle": false, 
    "workStateTimeout": 1000,
    "waitForIdleStart": 5000,
    
    "blockAccessWhenError": true,
    "ignoreError": {
      "NO_CONNECTION_100": false
    },
    "navigateToStartWhenError": true,
    "email": {
      "empfaengerEmail": "np@mgm.at",
      "timeoutForSendingMailInMinute": 60
    }
  }
}